#include "extname.h"

/*
typedef struct {
  int height, width;
  double temperature[12][100];
} chunk_type;
*/

extern "C" void globalInit(int *numChunk);
extern "C" void processorInit();
extern "C" void chunkInit(int *width, int *height, char **data);
extern "C" void copyBorder(char *, double *a, int *flag);
extern "C" void nextIteration(char *);
extern "C" void fillBorder(char *, double *d, int *flag);

